{ pkgs, config, ... }:
{
  users.users = {
    jimbo = {
      description = "Jimbo";
      hashedPassword = config.secrets.jimboAccPass;
      isNormalUser = true;
      openssh.authorizedKeys.keys = config.secrets.jimKeys;
      extraGroups = [
        "wheel"
        "audio"
        "video"
        "input"
        "disk"
        "dialout"
        "networkmanager"
        "rtkit"
        "kvm"
        "libvirtd"
        "qemu-libvirtd"
        "nginx"
        "minecraft"
        "nfsShare"
      ];
      uid = 1000;
      shell = pkgs.zsh;
    };
  };
}
